Changeset 114905 in spip-zone

Timestamp:
Apr 10, 2019, 3:05:14 PM (7 months ago)
Author:
cedric@…
Message:

plus besoin de ces polyfils, on ne supporte plus que des navigateurs modernes

Location:
_plugins_/bootstrap/trunk/bs2spip_a_valider/js
Files:
2 deleted

Note: See TracChangeset for help on using the changeset viewer.